h3.p-title span, .first-head .sf-menu li.current a,#footer a:hover,.tags a:hover,h3.p-title span,.tweet_list li:hover .icon-twitter,.breadcrumb ul li,.first-head .sf-menu li a:hover,.jcarousel-prev-horizontal:hover,.jcarousel-next-horizontal:hover,.social-font a:hover,.error-page i,.catt-menu li:hover .catt-main,.catt-menu li:hover .catt-icon,a.jp-play:hover,a.jp-pause:hover {
	color:#00ABBD !important
}
ul.showcomments .reply a:hover, .second-head .sf-menu li li.current > a, .flex-direction-nav a:hover,.slides-pagination a.active,.flex-control-paging li a.flex-active,.filterable li.current a,.filterable li a:hover,.slides-navigation a.prev:hover,.slides-navigation a.next:hover,div.jp-play-bar,.pagination a:hover,.mslider-arrow:hover,#loginform #subscribe-button:hover,div.jp-volume-bar-value,#subscriptionform #subscribe-button:hover,ul.showcomments li.admin-comment h4.entry-title i,.progress-bar span,.big-slider .flex-direction-nav a,#toTop:hover,.btn-1,.btn-4:hover,#comment-button:hover,#sendMessage:hover,.load-color {
	background-color:#00ABBD !important
}
.blockquote,#inputer:focus,.forum .searchform input:focus,.labele,#clients img:hover,.tags a:hover, .forum .subscribetime input:focus {
	border-color:#e67e22 !important
}

.first-head .sf-menu li li a:hover,.btn-4:active,#comment-button,.btn-4:hover,.big-slider .flex-direction-nav a:hover, .second-head .sf-menu li li a:hover,.stunning-box,.showcase a h3 i,.grid_2 .date,#footer,.table th,.table tfoot td,.pricingtable,.nav-arrows a:hover,.slides-navigation a.prev,div.jp-seek-bar,div.jp-volume-bar,.post .blockquote-post,.flex-direction-nav a,.pagination a,#loginform #subscribe-button,#subscriptionform #subscribe-button,#sendMessage,#mobilepro {
	background-color:#00ABBD !important
}

@media only screen and (max-width: 1100px) and (min-width: 480px){
	/*.sf-menu a:hover { background-color:#00ABBD !important }*/
}

#testimonials .flex-direction-nav a,#testimonials .flex-direction-nav a:hover {background: none !important}
ul.showcomments .reply a:hover, .filterable li.current a, .filterable li a:hover, .pagination a:hover, .first-head .sf-menu li li a:hover, h1, h2, h3, h4, h5, h6, .progress-bar span.lengh, .testimonial-s strong,.filterable li.current a, .slides-navigation a.prev:hover, .slides-navigation a.next:hover, .filterable li a:hover, ul#countdown li span {color: #666 !important}
.first-head, .first-head .searchform input, .tweet_list .icon-twitter, .first-head .searchform:before, .blockquote {color: #F5F5F5}
.first-head .searchform input {border-color: #4D4D4D}
.landing .second-head {opacity: 0.9}
.active .accordion-head, .active .toggle-head  {color: #CFDD2C !important;}


body {
	/*background: url(../images/backgrounds/24.png) repeat fixed #1b1b1b !important;*/
  background: white !important;
	-webkit-background-size: none;
	-moz-background-size: none;
	-o-background-size: none;
	background-size: none;
	background-attachment: none;
	color: #666 !important
}
.boxed, .blocked, .full, .sqi, .sqii, .rm_container ul li { background: #FFFFFF !important }
.rm_container ul li, .rm_mask_right, .rm_mask_left, .rm_corner_right, .rm_corner_left { background: #222 !important }
.rm_container ul li { border-color: #222 !important }
.second-head, .stunning-box, .stunning-box2, .slides-navigation a.next, .slides-navigation a.prev, #advance { 
  background: #eee url(../images/gradient_menu_01.png) repeat-x top !important; 
}
.first-head, .first-head .sf-menu li li a:hover, .second-head .sf-menu li li.current > a { background-color: #000000 !important }  
/*.sf-menu a:hover, .second-head li:hover > a, .sf-menu li li a, .sf-menu li.current > a, .mega h4, .mega h5,.ca-main,.catt-sub,#slides .slides-container li h3,.catt-main,.single-pager .live-version > span, .single-pager .live-version > a,.single-pager .previous > span, .single-pager .previous > a, .single-pager .next > span, .single-pager .next > a {color:#fff !important } */
.grey20 { background: #888 !important; border-top: 1px solid #333; border-bottom: 1px solid #333;
-webkit-box-shadow: inset 0px 3px 0px 0px #333, inset 0px -3px 0px 0px #333;
-moz-box-shadow: inset 0px 3px 0px 0px #333, inset 0px -3px 0px 0px #333;
box-shadow: inset 0px 3px 0px 0px #333, inset 0px -3px 0px 0px #333 }
.pagination a.current, .pagination a.current:hover {background: #505050 !important; color: #CCC !important }
.author, ul.showcomments li, .blog-three-columns .post { border-color: #3C3C3C !important }
.single-pager .live-version > span:hover, .single-pager .live-version > a:hover { background: #F5F5F5 }
.rm_nav a.rm_next { background: rgba(0, 0, 0, 0) url(../images/rotating/next_fff.png) no-repeat top left !important }
.rm_nav a.rm_prev { background: rgba(0, 0, 0, 0) url(../images/rotating/prev_fff.png) no-repeat top left !important }
.table tr {border-bottom: 1px solid #333 !important;background-color: #3F3E3E !important }
.table tr:hover, tr.topic-sticky {background: #525252 !important }
.tabs li a, .tabs li a.active {background: none !important }
.tabs li a.active {border-bottom: 2px solid #FFFFFF !important; border-top: 2px solid #CFDD2C !important; border-left: 2px solid #CFDD2C !important; border-right: 2px solid #CFDD2C !important; color: #00ABBD !important}

.second-head-alt {
  color: #000 !important;
}

#footer { background-color: #DDD !important; }
h4.p-title { color: #333 !important; }
h3.fb-head > a { color: #EEE !important;  }
h3.fb-head2 > a { 
  color: #333 !important;
	font-family: "Oswald", Tahoma, Arial;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 2px 0; 
  }

/*div.row.mbs.clearfix:nth-child(4) { background-color: #AAA !important; }  */
.footer-bot{width:100%; height:32px; background-color: #111; color:#fff; }
.botlink{
  line-height: 32px;  
  background-color: #111;
  color: fff;  
}
.footer-bot li{
  display: inline; 
  list-style-type: none;
  padding-right: 20px;
}

a.botlink{
  color: #fff;
}

a.botlink:hover{
  color: #00ABBD;
}

li.xpopdrop > a.toplinks{
  color: #fff !important;
}

a.toplinks{
  color: #fff !important;
}

a.toplinks:hover{
  color: #00ABBD !important;
}

ul.tweet_list li:nth-child(3){
  display: none;
}

a.deeper-nav {
  color: #000 !important;
  background-color: #fff !important;
}

a.deeper-nav:hover {
  color: #00ABBD !important;
}

li.current.xopodrop > a{
  color: #fff !important;
}

li.current.xopodrop > a:hover{
  color: #fff !important;
}

.sf-menu li li a:hover{
  color: #000 !important;
}

.twitter {
  overflow: hidden;
}

.social table td
  {
    padding:0px;
    vertical-align: top;
  }
